:root {
/* Light mode */
	--body-bg-colour: #FFFBF2;
	--accent-colour: #009966;
}

.nest-title {
	display: inline;
}

.nest-parents > h4 {
	display: inline-block;
	padding: 2px;
	border: 2px solid var(--accent-colour);
}

.nest-parents-value {
	display: inline-block;
	padding: 2px;
	border: 2px solid var(--accent-colour);
}
